/* ============================================ */
/* CSS for control sap.ui.layout/Form.control   */
/* HCB                                          */
/* ============================================ */

@sapUiFormContainerExpImageURL: url("sap-icon://expand-group");
@sapUiFormContainerColImageURL: url("sap-icon://collapse-group");

html.sap-tablet .sapUiFioriObjectPage > section > .sapUiForm,
html.sap-desktop .sapUiFioriObjectPage > section > .sapUiForm {
	margin: 1rem 0;
	padding: 0 1rem;
	box-sizing: border-box;
}
